Agosto 22, 2017, 05:01:13 pm

Autor Tema: Error al abrir el pack de mods Alice 1.7  (Leído 533 veces)

Desconectado Mik_C

  • Mik_C
  • *
  • Mensajes: 3914
    • Ver Perfil
    • Awards
Error al abrir el pack de mods Alice 1.7
« en: Noviembre 20, 2014, 07:08:11 pm »
Abriendo el launcher no hay problemas, el pack se muestra como instalado pero al darle a "Launch" aparece el icono del minecraft que al pasar uno o dos segundos se cierra. Aquí el log:

http://pastebin.com/YGKHjAQu


Desconectado Mik_C

  • Mik_C
  • *
  • Mensajes: 3914
    • Ver Perfil
    • Awards
Re:Error al abrir el pack de mods Alice 1.7
« Respuesta #1 en: Noviembre 20, 2014, 09:25:26 pm »
Por lo que he visto aquí y como ya suponía, el problema es que el pack no funciona con Java 6, necesita Java 7. Y como ya me lleva pasando tiempo, no se puede instalar Java 7 en la versión de mac 10.6...